html {

    background:#004980;
}




/* #main h1, body.editor_body h1 { */   /* záloha původního zápisu*/
    h1, h1 strong, h1 b, body.editor_body h1, body.editor_body h1 strong, body.editor_body h1 b  {
        font-size:2.5rem;

    }
    
    h2, h2 strong, h2 b, body.editor_body h2, body.editor_body h2 strong, body.editor_body h2 b  {
        font-size:1.9rem;

    }
    
    h3, h3 strong, h3 b, body.editor_body h3, body.editor_body h3 strong, body.editor_body h3 b  {
        font-size:1.9rem;

    }
    
    h4, h4 strong, h4 b, body.editor_body h4, body.editor_body h4 strong, body.editor_body h4 b  {
        font-size:1.5rem;

    }
    

/* --------- STANDARDNI NAVIGACE STYLY ---------- */
/*----- HLAVNI MENU -----*/

#menu.MenuMode_standard  ul > li.current > a,#menu.MenuMode_standard ul > li.curparent > a {border-top:0.25em #004980 solid; font-weight:700; color:#004980;}
#menu.MenuMode_standard .submenu-cascade > ul > li.current > a, #menu.MenuMode_standard .submenu-cascade > ul > li.curparent > a {
    font-weight:700; color:#004980 !important; border-top: 0;
}
#menu.MenuMode_standard nav.mainmenu-1st-level > ul > li.curparent.more > a::after,
#menu.MenuMode_standard nav.mainmenu-1st-level > ul > li.current.more > a::after, #menu nav.mainmenu-1st-level > ul > li.curparent.more > a::before, 
#menu.MenuMode_standard nav.mainmenu-1st-level > ul > li.current.more > a::before {
    color:#004980;
}

/* :not(.current):not(.curparent) */
#menu.MenuMode_standard nav.mainmenu-1st-level > ul > li:hover > a {
    border-top: 4px solid rgba(0,0,0,.2);
    
}



/*
.submenu-cascade .more.menu-item li{
min-width:260px;
max-width:280px;
box-sizing: border-box;
}

.submenu-cascade .more.menu-item li a{
display:block!;
margin-right:0px;
padding-right:0px;
box-sizing: border-box;
}


.current .submenu-cascade > ul > li.more>a:after {
padding-right:10px;
}

.submenu-cascade > ul > li.more>a, .submenu-cascade ul li.more a{
margin-right:0em;
}

.submenu-cascade > ul > li.more>a:after, .submenu-cascade ul li.more a:after {
right: -5px!important;
position:absolute;

}*/


/* SIPKA VZHURU (SMERUJICI Z 2. UROVNE DO HL. MENU)*/


#menu.MenuMode_standard nav.mainmenu-1st-level > ul > li.more:hover::after {color:#004980}


    /* -- tlačítko  hamburgeru -- */
#button-hamburger.activate:hover,#button-hamburger.activate.active {background:#004980/*odkaz*/;color:#fff;border-color:transparent}
#button-hamburger.activate {border:1px #004980 solid;color:#004980/*odkaz*/; cursor:pointer;padding:.3em 1em;font-size:1.4em;position:relative;top:0;display:inline-block;margin: 0.7em auto;text-align:center;/*background:none*/}


/* ------------------------------------------------ */
/* --------------- SEKCE MENU styly --------------- */
/* ------------------------------------------------ */


  

  .wysiwyg-format_darkbox, .darkbox {padding:0.7em 1em; background: #004980eb; color: #f0f0f0; }




/* PATICKA */

/* 32 - TMPL_CONT__PATICKA */
body.editor_body.template-32, footer, #copy {
    background: rgba(0, 73, 128, 0.8);
}


footer > .container,#copy > .container {padding-top:2em;padding-bottom:1em;}


#footerFooter {font-size:0.9em; font-weight:200; color: rgba(255,255,255,0.5);}

footer h1,footer h2,footer h3,footer h4, footer h5, footer h6,
#footerClanek h1, #footerClanek h2, #footerClanek h3, #footerClanek h4, #footerClanek h5, #footerClanek h6 {font-weight:200;color:#fff;margin:0 0 6px;line-height:0.8em;}


#footerFooter a {
    color: rgba(255,255,255,0.5);
}



/*----- footer Pisek --------*/

footer .pisek-logo img {max-width: 100%;}
.col-xs-12.col-sm-7.pisek-logo-text > div {float: left;}
.col-xs-12.col-sm-7.pisek-logo-text > div:first-child {width: 75px;}
.col-xs-12.col-sm-7.pisek-logo-text > div:first-child > a {
    display: block;
    border-bottom: 0 !important;
}
.col-xs-12.col-sm-7.pisek-logo-text > div:first-child img {
    width: 100%;
    position: relative;
    top: -8px;
}
.col-xs-12.col-sm-7.pisek-logo-text > div:nth-child(2) {
    padding-left: 0.5em;
    width: calc(100% - 75px);
} 




/*----- NAHLEDY HOME PODCLANKU ------ */

.first-hidden-uvod-aktitem-link {

    font-weight: 300;
    color: #004980;

}


#main .news h2#nadpis-aktualit-homepage, #nadpis-aktualit-homepage a {

    color: #004980;
  }


.newsBox {
    border-top: dotted 1px #004980;

}







/* BARVY WEBU */
/* BARVY WEBU - Zakladni barve = #004980 */
h2,h4,h6 {color:#004980/*nadpisy2*/}         /*NADPISY - Tucne pismo*/

.newsItem > div {
    border-top: 4px solid #0049801c;

}



/* "LOGO texty" v hlavičce */

#head h1, #head a {
	display:inline-block;
	line-height:1.05em;
	position:relative;
	top:5px;
	font-weight:400;
	font-size:2.7em;
	margin:0 0 .3em;
	text-transform: uppercase;
	font-family:"Fira Sans Condensed", sans-serif/; 
	scroll-behavior: smooth;
}
#head h1 a {
	display:inline-block;
	text-align:center;
	line-height:1.05em;
	padding-bottom: -0.5em;
}

#head #logo-text1 {
    text-align: center;
    line-height: 1.05em;
    color: #333;
    font-weight: 400;
    font-size: 1em;
    letter-spacing: -0.05em;
}

#head #logo-text2 {
    text-align: center;
    font-size: 1em;
    font-weight: 700;
    letter-spacing: -0.05em;

    display: block; 
    color:#004980;
}   

#head #logo-text3 {
    text-align: center;
    font-size:.35em;
    font-weight:400;
    display:block;
    line-height:0.6em;

	margin-bottom:4px;
    letter-spacing:.04em;
    color:#333/*text*/
}

a {color:#004980/*odkaz*/;text-decoration:underline}  /* ODKAZY */
a:hover,a:focus {color:#004980/*odkazAktivni*/;}
.bold {color:#004980;font-weight:bold;}
#main .news .newsItem h2.parent, #main .news .newsItem h2.parent a {
    color: #004980;

}


#main ul li::before, body.editor_body ul li::before {background:#004980;} /* ODRAZKY, PATICKA */

#bc #zpet { color:#004980 /* ;background:#7e7c77 */ ;font-weight: 600} 


/* Strankovani (na strance Aktuality) */
.pagination .active  a, 
.pagination  .active  a:focus, 
.pagination  .active  a:hover, 
.pagination  .active  span, 
.pagination  .active  span:focus, 
.pagination  .active  span:hover {
    background-color:#004980;
    border-color: #004980;

}
.pagination li a, .pagination li span {
    color: #004980;

}
.pagination  li  a:hover, .pagination  li  span:hover,
.pagination  li  a:focus, .pagination  li  span:focus {
    color: #337ab7;

}


#up {background:#00589bc2;color:#fff;}




/* ------ Styly šablony Splněné úkoly ------- */



.nadepsani-splnenych-ukolu a.zadavaci-ukol {

    color: #004980;

}



#ukoly-list .ukol-row .zak  {

    color: #004980;

}




/* ------ Styly šablony AKTUALITA - zadavací úkol  ------- */


#splnene-ukoly-links > a.bttn-odeslat-splneny-ukol {

    color: #337ab7;

}

#splnene-ukoly-links > a.bttn-splnene-ukoly {

    color: #337ab7;

}


#splnene-ukoly-links > a.bttn-poslat-uciteli {

    color: #337ab7;

}





/* ----- MO (Pravidla online výuky) ------ */




.modal-pravidla-vyuky .btn.confirm-pravidla {
 
    background: #004980;

}

#modal-odeslat-ukol a#odhlasit {

    color: #004980;

}




/* ------ Styly ONLINE POZVANKA  ------- */


#online-vyuka-links-sekce > div > h2 {
 
    color: #004980;

}



a.odkaz-row.odkaz-row-link > span.stav {
    color: #004980;

}


.ukoly-terminy-vypis #typ-zobrazeni label .plneni-zaka {
    color: #004980;
}



#ucitele-prepinace-nadpis #nadpis {
    color: #004980;

}







.ukoly-terminy-vypis #ciste-jen-ukoly a.splneny-ukol-link {

    border-bottom: 1px dotted #0049809c;
}





/*------ Formulář kontrola přenesených souborů -------------*/
#modal-kontrola-souboru .btn-ok button {
    background: #004980;

}








/* ----------- LISTOVANI MEZI CLANKY --------- 
#listing .mini.box .fp-listing {background-color:#122F4E !important}
#listing .mini.box .fp-listing::after {opacity:.5;}
/* ----------- LISTOVANI MEZI CLANKY --------- */



@media screen and (max-width:768px) {

	  
	.col-xs-12.col-sm-7.pisek-logo-text > div {float: none;}
	.col-xs-12.col-sm-7.pisek-logo-text > div:first-child {width: 75px; margin:0px auto;}
	.col-xs-12.col-sm-7.pisek-logo-text > div:nth-child(2) {
	/*    padding-left: 0.5em;
		width: calc(100% - 75px);*/
		width:100%;
		padding-left:0px;
		margin-top:20px;
	} 	  
	  
  }





/* ---- CSS pro Města Otakarova ---- */
/* ------ (přebíjení) --------- */

#bc .zalozka:not(.over).current {
    background: #004980;
  }

  /* při najetí */
  #bc .zalozka.current {
    background: #004980;
  }


/* ---- CSS pro Města Otakarova (úprava barevnosti: "tmavě zlatá" ---- */

.vypis a:hover span.inner::after,.vypis a:focus span.inner::after {color:#004980}
.qrs-modal .nadpisek, .qrs-modal .close { color: #004980; }
#modal-login-form input[type="submit"] { background: #004980;  }

#show-on-map::after {  color: #004980; }
.aktuality-header strong {  color: #004980; }




